PERTALIFE Bugs - Bug #3213

[HR-Employee Assignment]perbaikan pada tampilan job di assignment dimana pada saat meng klik
job itu layout nya terlalu banyak dan menjadi tidak muat.

11/13/2024 03:37 PM - Muhammad Bintar

Status: QA Test

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/13/2024
11/18/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada tampilan job di assignment dimana pada saat meng klik job itu layout

nya terlalu banyak dan menjadi tidak muat.
aplikasi http:/remote.minovais.com:61115/

database di remote.minovais.com, 1452
Pertalife Prod

info2 ya seperti nya ini juga harus di bawa ke minova product dan demo.

History
#1 - 11/13/2024 03:52 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/02/2024 02:56 PM - shofwan shiddiq
- File clipboard-202412021456-5yovr.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudah di betulkan ya tampilannya,

UPDATE :
C:\ClientManagement\PERTALIFE\Production\U\script\MinovaXtype.js

Files

clipboard-202411131534-0dlfr.png 121 KB 11/13/2024 Muhammad Bintar
clipboard-202411131537-dpdfy.png 202 KB 11/13/2024 Muhammad Bintar
clipboard-202412021456-5yovr.png 277 KB 12/02/2024 shofwan shiddiq
